Cemu - Bug #81

Art Academy: Home Studio (Cannot Save Lesson)
06/08/2019 07:38 PM - CKDGuly

Status: Accepted Start date: 06/08/2019
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description

| Learned about the compatibility improvements on this game on the recent updates so | decided to check it out...

Everything works great, some minor glitches here and there but still very playable...hooked my wacom tablet, changed it to mouse
mode, things are going great, and then | go to save lesson:

The game can't save lesson data. | set the mic path to mlc01, then i created another subfolder and tried that one. | also used admin
privileges...still nothing.

the previous images to this error are these:
1. https://gyazo.com/fb1d2b36964ef60623a305edace22a4f

2. https://gyazo.com/7674d1cbf3aa62d4f1c85f5cab4cf625
3. https://gyazo.com/c7cc19e3d9a20f661328948fa1c4949b

And then this happens https:/gyazo.com/f47f67a77b6e9230c049ce6626646351

Also, the save data size seems to change each time | try to save the lesson (at one time it was a 2.32 mbs and then the next was
14.02 mbs).

P.S: | set the priority to high since | consider not being able to save progress as a game-breaking bug.

Thanks and Kind Regards.

History

#1 - 06/28/2019 03:47 PM - Exzap

- Status changed from New to Accepted

#2 - 07/03/2019 11:54 PM - Zalnor
- Priority changed from High to Normal
